[Desktop Entry]
Name=refnx
Comment=Neutron and X-ray reflectometry analysis in Python
Exec=/usr/bin/refnx
Type=Application
Terminal=false
Categories=Science;Chemistry;Physics;
Icon=refnx
Keywords=reflectometry;analysis;neutron;X-ray;surface;
